<Allocation xmlns="http://www.ote-cr.cz/schema/edigas/types/alocat" Release="1" Version="EGAS40" >
	<Identification v="ALOCAT20091118A00024"/>
	<Type v="96G"/>
	<CreationDateTime v="2009-11-18T08:14:14+01:00"/>
	<ValidityPeriod v="2009-11-05T06:00+01:00/2009-11-06T06:00+01:00"/>
	<ContractReference v="27XGPDS1-------D"/>
	<ContractType v="CT"/>
	<IssuerIdentification v="27XGPDS1-------D" codingScheme="305"/>
	<IssuerRole v="SU"/>
	<RecipientIdentification v="27XGOTE-CZ-GAS-R" codingScheme="305"/>
	<RecipientRole v="ZSX"/>
	<ConnectionPointInformation>
		<LineNumber v="000001"/>
		<TimeSeriesType v="Z01"/>
		<ConnectionPoint v="27ZG700Z1000100E" codingScheme="305"/>
		<ExternalShipperAccount v="SC_EXT_01" codingScheme="ZSO"/>
		<InternalShipperAccount v="SC_INT_01" codingScheme="ZSO"/>
		<Period>
			<TimeInterval v="2010-01-01T06:00+01:00/2010-01-02T06:00+01:00"/>
			<Direction v="Z03"/>
			<Quantity v="2000"/>
			<MeasureUnit v="MQ5"/>
			<AllocationScheme v="05G"/>
		</Period>
	</ConnectionPointInformation>
</Allocation>
